VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: Audacious segmentaion fault on SOHO?  (Read 1760 times)

kukibl

  • Guest
Audacious segmentaion fault on SOHO?
« on: June 21, 2008, 08:54:55 am »

I installed Audacious 1.4.0 from extra repo on my 5.9 SOHO, but when I try to execute it following message appears:

Code: [Select]
I/O warning : failed to load external entity "/home/kuki/.config/audacious/playlist.xspf"
Segmentation fault

What is the problem? It worked just fine on Std.
Logged

kukibl

  • Guest
Re: Audacious segmentaion fault on SOHO?
« Reply #1 on: June 24, 2008, 03:35:40 am »

Update:

Audacious 1.3.2 works just fine. I tried to compile Audacious 1.4.0 using official Slackware SlackBuild script, but glib dependency is not satisfied. :-\
Logged